{
    "dc_identifier": "nl.gm0392.2c.2016.2409747-28",
    "dc_title": "commissie Samenleving 2016-05-12 - * 2016201150 Brief aan commissie Samenleving van wethouder Jur Botter d.d. 26 april 2016 inzake aanpak verwarde personen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haarlem op 2016-05-12. Onderdeel: * 2016201150 Brief aan commissie Samenleving van wethouder Jur Botter d.d. 26 april 2016 inzake aanpak verwarde personen.",
    "dc_source": "https://haarlem.notubiz.nl/vergadering/291062",
    "dc_publisher": "gm0392",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-03-23",
    "foi_publishedDate": "2016-05-12",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Haarlem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haarlem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "11",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0392.2c.2016.2409747-28",
    "dc_externalIdentifier": "2409821",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-05-12",
    "foi_meetingNumber": "2409747",
    "foi_meetingItemNumber": "28",
    "foi_meetingItemNumberRaw": "28.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0392.2c.2016.2409747-28.doc.1",
            "dc_title": "2016201150 Brief aan commissie Samenleving van wethouder Jur Botter d.d. 26 april 2016 inzake aanpak verwarde personen",
            "foi_fileName": "2016201150 Brief aan commissie Samenleving van wethouder Jur Botter d_d_ 26 april 2016 inzake aanpak verwarde personen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12247395/1"
        }
    ]
}